Pidgin 2.10 Relased . PPA Ubuntu mint

by
Share this Article: Facebook0Google+0Twitter0LinkedIn0Reddit0StumbleUpon0

Pidgin  2.10  has  been released lastweek , this release is comming with many changes and bug fixes, Pidgin is  reasy  to   work  with  comaptible  chat  protocols :  AIM, ICQ, Google Talk, Jabber/XMPP, MSN Messenger, Yahoo!, Bonjour, Gadu-Gadu, IRC, Novell GroupWise Messenger, QQ, Lotus Sametime, SILC, SIMPLE, MySpaceIM, and Zephyr. with  pidin you can start multiple  chat networks  simultaneously.

 

 The most chnages are

  • Pidgin:
    • Make the max size of incoming smileys a pref instead of hardcoding it. (Quentin Brandon) (#5231)
    • Added a plugin information dialog to show information for plugins that aren’t otherwise visible in the plugins dialog.
    • Fix building with GTK+ earlier than 2.14.0 (GTK+ 2.10 is still the minimum supported) (#14261)

libpurple:

  • Fix a potential crash in the Log Reader plugin when reading QIP logs.
  • Fix a large number of strcpy() and strcat() invocations to use strlcpy() and strlcat(), etc., forestalling an entire class of string buffer overrun bugs. (The Electronic Frontier Foundation, Dan Auerbach, Chris Palmer, Jacob Appelbaum)
  • Change some filename manipulations in filectl.c to use MAXPATHLEN instead of arbitrary length constants. (The Electronic Frontier Foundation, Dan Auerbach, Chris Palmer, Jacob Appelbaum)
  • Fix endianness-related crash in NTLM authentication (Jon Goldberg)

   To see more , please check the changelog.

  Installation in Ubuntu and LinuxMint:

Open terminal and enter the following commands:

sudo  add-apt-repository  ppa:unixmen-com/pidgin
sudo apt-get update

sudo apt-get install pidgin


For questions please refer to our Q/A forum at : http://ask.unixmen.com/

Share this Article: Facebook0Google+0Twitter0LinkedIn0Reddit0StumbleUpon0